
 /*--------------------------------------------------------------------

　他の特集ページの幅960フォーム用CSS。meritページは使ってません。
   
-------------------------------------------------------------------- */


#search {
	width: 960px;
	margin-top: 25px;
	background-image: url(../image/form_back.jpg);
	background-repeat: repeat-y;
	text-align: left;
}

#search h3{
	font-size: 14px;
	font-weight: bold;
	color: #ff6c00;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #ff6c00;
	padding-left: 10px;
}

#search table{
	margin-left: 20px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: bfbfbf;
	margin-bottom: 20px;
}

#search table th{
	text-align: left;
	padding-bottom: 20px;
}

#search table td{
	text-align: left;
	padding-bottom: 20px;
}

.bo{
	font-weight: bold;
	}
	
.searchbotan{
	text-align: center;
	width: 960px;
	}



